.activities-sec h2 {
    font-size: 1.55rem;
    font-weight: 700;
    color: #333333;
    margin-top: 10px;
}

.activities div h4{
    font-size: 1.20rem;
    background-color: #127B2C;
    border-radius: 25px;
    text-align: center;
    padding: 10px;
    color: white;
    font-weight: 700;
}

.activities{
    overflow: hidden;
}
.activities .box{
    width: 100%;
    overflow: hidden;
    height: 300px;
    border: 4px solid #04741E;
    border-radius: 25px;
    margin-bottom: 30px;
}

.activities .box img{
    width: 100%;
    height: 100%;
}